# Package javax.transaction

Contains three exceptions thrown by the ORB machinery during unmarshalling.

See: Description

Exception Summary
InvalidTransactionException: This exception indicates that the request carried an invalid transaction context.
TransactionRequiredException: This exception indicates that a request carried a null transaction context, but the target object requires an activate transaction.
TransactionRolledbackException: This exception indicates that the transaction associated with processing of the request has been rolled back, or marked to roll back.

## Package javax.transaction Description

Contains three exceptions thrown by the ORB machinery during unmarshalling.

Since:
  1.3